* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}


/* 尺寸在768以下（移动端）展示 */

.mobileImg,
.mobileImg img {
    width: 100%;
    display: block;
}


/* 尺寸在768以上（pc端）展示 */

.pcImg {
    width: 100%;
    height: 800px;
    display: block;
    background-position: center center !important;
    background-size: cover !important;
}

/*宽度百分之80*/
.navbar .container,
.course_content .container {
	/*width: 70%;*/
}